Subject: Re: a couple of things
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 1 Sep 2006 14:00:17 -0400

Yes.  I want it to show for administrators only to still put these notice dates in.  It needs to be there but not visable to the other users.  Too many "accidental" entries.

----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, September 01, 2006 1:27 PM
  Subject: Re: a couple of things

  So what does that mean?  They show up for one user group but not another?

  Mike wrote: 
    I still need them for putting in orders but I do not want them visable to all employees.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Friday, September 01, 2006 12:42 PM
      Subject: Re: a couple of things

      Just de-activate those campaigns.  They will not show up on the drop downs.

      Mike wrote: 
        Mike,
        I spoke with Amber and she is looking into our options for getting the names moved to the database.  I will let you know when they have our options in place.
        I have a couple more things I would like done for our database "function wise".  The first has to do with certain notice dates.  The last three notice dates I put in (8-06-1, 8-06-5, 8-06-24) need to ADMINISTRATION VIEW ONLY.  I may have more in the future but for now just these three.  I don't know if you want to add this as an option under the Marketing tab as I am adding them in or not.  That seems like that would be easiest for you since you won't have to do it if I enter it when I set it up.  The second thing I would like to add is a pop-up that shows on the page "3 of  7" of the order wizard.  The purpose of this box is a reminder and/or question about a disclaimer the rep is supposed to read before recording an order.  Can you construct a dialog box to facilitate this function?  Maybe it would be prompted by selecting "PHONE" in the ORDER TYPE drop down.  Unless you can think of a better place to drop it.  These are something I would like to get added sooner than later.  We are being required to read a disclaimer to all of our customers.  The first fix is something Steve wants right away as well.
        Thanks,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]